import os   

from building import *  
import rtconfig

cwd = GetCurrentDir()   

src = Glob('*.c') + Glob('*.cc')    
group = DefineGroup('rgb_array', src, depend = [], CPPPATH = [cwd])  

Return('group') 


